body{
			padding: 0 1em 2em 0;
			margin: 0;
			background: #FFFFFF;
			background-position: top left;
			background-attachment: fixed;
			background-repeat: no-repeat;
			font-family: sans-serif;
			font-size: 90%;
}
div#container{
			width:850px;
			margin: 0px auto;
			position:relative;
			background: #FFFFFF;
			height:600px;
			
}
div#header{
			width:850px;
			height:80px;
			background-image:url(../immagini/sfondo2.jpg);
			border-bottom: 1px solid gray;
}
div#logo{
			width:90px;
			height:68px;
			position:relative;
			float:left;
}
div#titolo{
			position:relative;
			margin-left:95px;
			width:640px;
			background-image:url(../immagini/titolo2.gif);
			height:80px;

			
}

div#titolo2{
			position:relative;
			margin-left:95px;
			width:640px;
			background-image:url(../immagini/titolo.gif);
			height:80px;

			
}

div#logo2{
			width:80px;
			height:68px;
			position:relative;
			float:right;
}
div#principale{
			overflow:auto;
			background-image: url(../immagini/ingegneria2.jpg);
			height:510px;
			width:850px;
}
#sfondo{
			width:850px;
			height:510px;
}
div#gif{
		position:absolute;
		top:520px;
		left:670px;
}
.top {
	font-size: 90%;
	background-image: url(../immagini/Sfondo-barra.png);
	/*background-color: #dbe6ff;*/
	/*background-color: azure;*/
	
	border-bottom: 1px solid gray;
	border-right: 2px solid gray;
}
.topspan {
	border-left: 2px solid gray;
	padding-right: 5px;
	padding-left: 5px;
}

.topspanselected {
	font-weight: bold;
	border-left: 2px solid gray;
	padding-right: 5px;
	padding-left: 5px;
}

.toplastspan {
	padding-right: 5px;
	padding-left: 5px;
	border-left: 2px solid gray;
	border-right: 2px solid gray;
}

div#contenuto{
			float:left;
			width:600px;
}

div#coldestra{
			
			float:right;
			width:200px;
}



			

				
div#login_studenti{	
					position:absolute;
					top:150px;
					left:150px;
					width:200px;
					
}
					
div#login_professore{
					position:absolute;
					top:150px;
					left:500px;
					width:200px;
					
}
div#errore{
					position:absolute;
					top:350px;
					left:150px;
					color:red;
}

div#link2{
		position:absolute;
		top:130px;
		left:50px;

}
			
:link { color: #003399; text-decoration: none; background: transparent }
:visited { color: #003399; text-decoration: none; background: transparent }
a:active { color: #003399; text-decoration: none; background: transparent }
a:hover { color: #fea700; text-decoration: none; background: transparent }

a:link img, a:visited img { border-style: none } /* no border on img links */

a img { color: white; }        /* trick to hide the border in Netscape 4 */
@media all {                   /* hide the next rule from Netscape 4 */
  a img { color: inherit; }    /* undo the color change above */
}

.titolo {
	padding-bottom: 4px;
	
	font-weight: bold;
}

.titolo2{
	padding-bottom: 4px;
	color: #8c0707;
	font-weight: bold;
	font-size:20px;
}


.spazio-dx-grande {
	margin-right: 10px;
}
.spazio-dxsx {
	margin-right: 4px;
	margin-left: 4px;
}
div.content {
	position:relative;
	padding: 3px 3px 3px 12px; /* padding: 6px 6px 6px 12px; */
	border-bottom: solid 2px #fea700; /* width: 342px; */
	width: 330px; /* background-color: #F2F2F2; */
	text-indent: -12px;
}

div#menu{
			padding:20px;

}
.intestazioneTab{
	background: #c3d6f9;  /* #a5b0d6 */
	border: 1px solid gray;
}
.rigaTab{
	background: #f0f0ff;	/* #CBD5E4, azure, #fcfcfc */
	border: 1px solid gray;
}
div#informazioni
{
	margin-left:40px;
}
div#norma
{
	margin-top:-65px;
	margin-left:350px;
	display:none;
}